#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-9ijU0dPVx5t91MHFsv5mnq
key: cryptohash-conduit-0.1.1-9ijU0dPVx5t91MHFsv5mnq
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 11b58196a2ceb78ec326733aa02fae3f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-9ijU0dPVx5t91MHFsv5mnq
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-ERrJ1zRDAjtBUEDnuFTct7
    resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3
    conduit-extra-1.2.3.2-3DK2pkdI1pH1BR7fvHSPhn
    cryptohash-0.11.9-3kMjAXXN1TD3Uhr9A2UdNu transformers-0.5.2.0
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             conduit-1.2.13-ERrJ1zRDAjtBUEDnuFTct7=c466781791bf32db2246fdef0bcb0069
             resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3=cf1dc27f76db31da591f7499cde81a83
             conduit-extra-1.2.3.2-3DK2pkdI1pH1BR7fvHSPhn=d7cf9e758e3c9ac2630cee4a7da45c0d
             cryptohash-0.11.9-3kMjAXXN1TD3Uhr9A2UdNu=0db6ce7031650ce359ebb858f21b87d4
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

